BJScripts - Bug #1799

Queue Creation Crash
2017-01-29 06:51 PM - bjcasey

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

Error:Non-numeric variable encountered in '${_sShortFileName.Token[1,-].Left[-1]} >= ${_sTaskFileFilters_MinLevel} "

${_sShortFileName.Token[1,-].Left[-1]}= @${_sShortFileName.Token[1,-].Left[-1]} >= ${_sTaskFileFilters_MinLevel}
Error:Failed to calculate result @${_sShortFileName.Token[1,-].Left[-1]} >= ${_sTaskFileFilters_MinLevel}
Dumping script stack

History

#1 - 2017-01-29 07:47 PM - bjcasey

This is related to an improperly named file.

#2 - 2017-02-05 08:11 AM - bjcasey

- Status changed from New to Resolved

This should be fixed in Patch # 148.
